/* @override 
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?nzf9qw
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?nzfala
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?nzgw83
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?nziikw
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?nzivug
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o0fytm
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o0js7k
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o19pzf
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o1micc
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o1mipx
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o1qdnf
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o2pmjr
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o364cn
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o36b9o
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o3bj4w
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o3ffm1
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o476wk
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o566dd
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o6j74o
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o9jveu
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?o9ntkx
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?oaq773
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?oazx42
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?odlsor
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?ohf91j
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?oig4jv
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?oilklj
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?ojbh92
	http://dev.poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?okrlkf
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?ophwwi
	http://poetry.arizona.edu/sites/all/themes/at_poetry/css/responsive.custom.css?opi1p2
	http://dev.poetry.arizona.edu/sites/dev.poetry.arizona.edu/themes/at_poetry/css/responsive.custom.css?osvu55
	http://dev.poetry.arizona.edu/sites/dev.poetry.arizona.edu/themes/at_poetry/css/responsive.custom.css?oszkzh
	http://dev.poetry.arizona.edu/sites/dev.poetry.arizona.edu/themes/at_poetry/css/responsive.custom.css?oszzyu
	http://dev.poetry.arizona.edu/sites/dev.poetry.arizona.edu/themes/at_poetry/css/responsive.custom.css?*
	https://poetry.arizona.edu/sites/poetry.arizona.edu/themes/at_poetry/css/responsive.custom.css?* */

/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable go to your theme settings and
 * look under the "CSS" settings tab.
 */

/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */

/* small screens only */

@media only screen and (max-width:500px) {
	/* Catalog Search */
	
	#catalog-search-catalog-form {
	width: 300px!important;
	}
	
	.block-catalog-search .form-item-search-type {
		float: none!important;
		width: 109%!important;
	}
	
	.block-catalog-search #edit-search.form-text {
		width: 200px!important;
		margin-left: -8px!important;
	}
	
	.block-catalog-search input[type="submit"] {
	  left: 140px!important;
	  top: -58px!important;
	}
	
	.brand-logo {
		margin-left: 10px;
	}
	
	.view-home-page-slider .views-field-nothing-1 {
		display: none!important;
	}
	
	.view-home-page-slider .views-field-nothing-2 .sliderContent {
		width: 100%!important;
		margin-top: 0px!important;
		padding: 30px 60px!important;
		background: none!important;
		margin-bottom: 0!important;
	}
	
}

/*
 * Smalltouch sizes and up
 */
 @media only screen and (max-width: 900px) {


.contentImage {
	float: none;
	width: 100%;
	margin: 0;
}
.page-node .field-type-image {
	float: none;
	width: 100%;
	padding-left: 0;
	padding-bottom: 0;
}

.node-type-event .field-type-image img {
	float: none;
	width: 100%;
	margin-top: 30px!important;
}

.node-type-event .field-name-field-event-timezone {
	float: none;
}

.page-node .field-type-image img {
	margin: 0px 0px 0px 0px;
	box-sizing: border-box;
}

.node-people .field-type-image {
	padding-top: 20px;
}

.field-type-text-with-summary img {
float: none!important;
margin-left: 0!important;
margin-right: 0!important;
width: 100%!important;
height: auto!important;
margin-bottom: 25px;
box-sizing: border-box;
}

.art-for-justice img {
	margin-bottom: 0!important;
}

.section-blog .node-content table {
	float: none!important;
	width: 100%!important;
	margin-left: 0!important;
}

.view-calendar-events .bef-checkboxes .form-item {
	display: inline-block;
	min-width: 250px;
  }
  
  .view-home-page-slider .slick-track {
  	padding: 0;
  }
  .view-home-page-slider .views-field-nothing-2 {
  	display: table-footer-group;
  }
  
  .view-home-page-slider .views-field-field-image {
  	-webkit-transform: scale(1, 1);
  	-moz-transform: scale(1, 1);
  	position: relative;
  	z-index: -1;
  }
  
  .view-home-page-slider img.image-style-sliderimage {
  	width: 100%;
  	margin-left: auto;
  	margin-right: auto;
  	position: relative;
  	z-index: -1;
  }
  
  .view-home-page-slider .views-field-nothing {
  	display: none;
  }
  
  .view-home-page-slider .views-field-nothing-1 {
  	border-color: transparent transparent #b6bec1 transparent;
  	border-style: solid;
  	border-width: 0px 30px 30px 30px;
  	width: 0%;
  	height: 0;
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	position: relative;
  	top: -60px;
  	z-index: 2;
  }
  
  .view-home-page-slider .views-field-nothing-2 {
  background: none;
  position: relative;
  z-index: 1;
  }
  
  .view-home-page-slider .views-field-nothing-2 .sliderContent {
  	position: relative;
  	background: #B6BEC1;
  	width: 75%;
  	margin-top: -100px;
  	margin-left: auto;
  	margin-right: auto;
  	padding: 25px;
  	left: 0px!important;
  	z-index: 1;
  	margin-bottom: 20px;
  	box-sizing: border-box;
  }
  
  @-moz-document url-prefix() {
    .view-home-page-slider .views-field-nothing-2 .sliderContent,
    .view-home-page-slider .views-field-body .field-content {
    	top: -25px;
    	}
    }
  
  .view-home-page-slider .content_title a {
  	font-size: 40px;
  	line-height: 33px;
  }
  
  .view-home-page-slider .views-row.slick-slide {
  	left: 0px!important;
  }
  
  /* Blog Page */
  
  .section-blog #main-content {
  	width: 80%;
  	margin: auto;
  }
  
  .section-blog .node-content img {
  	margin-bottom: 20px;
  }
  
  .section-blog .field-name-body {
  	width: inherit;
  }
  
  .addtoany_list {
  	text-align: left;
  	margin: 0;
  	margin-bottom: 30px;
  	margin-top: -20px;
  	width: 100%;
  	padding-right: 0;
  }
  
  .section-blog .field-name-field-byline {
  	float: none;
  	top: -63px;
  }
  
  /* Catalog Search */
  
.block-catalog-search {
	width: 100%!important;
	padding: 20px;
	height: auto;
	position: relative;
	top: -18px;
}

.block-catalog-search select {
font-size: .8em;
width: 95px;
height: 40px;
padding-left: 15px;	
margin-left: -75px;
}

.block-catalog-search #edit-search.form-text {
	font-size: 1em;
	height: auto!important;
	padding: 9.5px 5px;
	float: left;
	margin-left: -25px;
}

.block-catalog-search #edit-submit {
	padding: 20px 30px;
	font-size: 0;
	line-height: 0;
	left: 120px;
	top: -40px;
	background-size: 25px;
}

#catalog-search-catalog-form {
	width: 300px;
}

 /* NEW Catalog Search */
  
.library-search {
	width: 100%!important;
	padding: 20px;
	height: auto;
	position: relative;
	top: -18px;
	display: flex!important;
}

.library-search input#go {
	/*font-size: 0;*/
}

#block-block-15 {
width: 100%;
}

#graphicText h2 {
	font-size: 1.3em!important;
}

#graphicText p {
	font-size: 1em!important;
}
  
  
  /* Blog Slider */
  
  .home-page-blogs .views-field-title {
  	font-size: 1.6em;
  }
  
  /* Voca */
  
  .voca p {
  	font-size: 1.1em;
  	font-weight: 500;
  }
  
  /* Footer */
  
  #footer .block {
  	float: none;
  	clear: both;
  	width: 100%;
  }
  .footer-logo,
  .footer-partners,
  .footer-quicklinks,
  .footer-signup {
  	min-height: 0px!important;
  }
  
 .footer-follow  {
 	text-align: left;
 	margin-top: 0;
 }
 
 .footer-copyright p {
 	text-align: center;
 }
 
 /* Curriculum */
 
 .view-curriculum .views-exposed-form {
 	float: none;
 	width: 100%;
 }
 
 .view-curriculum .view-content {
 	width: 100%;
 	border-left: 0;
 	border-top: 1px solid #B6BEC1;
 	padding-left: 0;
 	padding-top: 30px;
 	margin-top: 30px;
 }
 
 .node-type-curriculum .field-name-body {
 	width: 100%;
 	border-right: 0;
 	border-bottom: 1px solid #B6BEC1;
 	margin-bottom: 30px!important;
 	padding-right: 0;
 	margin-right: 0;
 }
 
 /* Calendar */
 
 .view-calendar-events.view-filter-block  {
 	width: 100%;
 	float: none;
 	padding-right: 0px;
 }
  
 .view-calendar-events .view-content {
 	width: 100%;
 	float: none;
 	border-left: 0px solid #B6BEC1;
 	border-top: 1px solid #B6BEC1;
 	padding-top: 30px;
 	padding-left: 0px;
 }
 
 .view-calendar-events .views-field-field-image,
 .view-open-classes .views-field-field-image {
    float: none;
    margin-left: 0;
    margin-bottom: 10px;
    }
    
 /* People */
 
 .view-staff-members .view-content {
 	display: block;
 }
 
 /*.view-staff-members .views-row {
 	text-align: center;
 	margin: 10px 0px;
 }*/
 
 .view-staff-members .views-row .views-field-field-personphoto {
 	float: none;
 	margin: 0;
 	width: 100%;
 }
 
 .view-staff-members .views-row .views-field-field-email {
 	float: none;
 	clear: inherit;
 	margin-top: 20px;
 }
 
 .view-staff-members .views-row .views-field-field-personphoto img {
 	width: 70%;
 	float: none;
 }
 
 .view-staff-members h6 {
 	max-height: none;
 }
 
 /* secondary menu */
 
 .page-menubar ul {
 	padding-top: 10px;
 	padding-bottom: 10px;
 }
 
 .page-menubar ul li {
 	float: none;
 	padding: 5px 0px;
 }
 
  .page-menubar ul li::after {
  	content: "";
  }
 
 /**/
 
 blockquote {
 margin-left: 0px!important;
 }
 
 blockquote p {
 	width: 100%;
 }
 
 /* Writing Community Residency Application */
 
#writing-the-community-residency-entityform-edit-form  #edit-field-availability .form-item .form-item,
#writing-the-community-residency-entityform-edit-form  #edit-field-availability .field-name-field-available-dates.form-wrapper {
 	float: none;
 	width: 100%;
 	clear: both;
 }
 
 #writing-the-community-residency-entityform-edit-form #edit-field-availability .form-type-checkbox.form-item {
 	width: 50px!important;
 	float: left;
 	margin-top: 6px;
 	clear: none;
 }
 
 #writing-the-community-residency-entityform-edit-form  #edit-field-availability .form-item.form-type-checkboxes.form-item {
 	width: 100%;
 }
 
 #writing-the-community-residency-entityform-edit-form td .form-submit {
 	margin-top: 10px;
 }
  
   .entityform .form-text {
   	width: 100%;
   	box-sizing: border-box;
   }
   
 #writing-the-community-residency-entityform-edit-form  #edit-field-availability .date-no-float {
 	width: 140px;
 }
   
   #writing-the-community-residency-entityform-edit-form iframe {
   	width: 100%;
   }
  }
  
  
/*
 * Tablet sizes and up
 */
@media only screen and (min-width: 769px) {


}

@media only screen and (max-width:1200px) {
	.blogBanner p {
		margin-top: 0;
		margin-bottom: 11px;
		width: 100%;
		margin: 0 auto 0px auto;
		line-height: 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1440px) {

.sec-menu ul li a {
	font-size: .75em;
	padding: 10px 10px!important;
}

.sec-menu ul li.first {
	padding-right: 5px;
}

.sec-menu .menu-item-1731 a {
	padding-left: 20px!important;
}
.resp-menu ul li a, .resp-menu ul li .nolink {
	padding: 10px 12px !important;
	font-size: .9em;
}

#menu-bar {
}

.resp-menu li ul {
	left: 13px;
}

/*.view-staff-members .views-row {
	text-align: center;
}*/

.view-staff-members .views-row .views-field-field-email {
	float: none;
	clear: inherit;
	margin-top: 20px;
}

.view-staff-members .views-row .views-field-field-personphoto img {
	width: 40%;
	margin: auto;
	margin-bottom: 20px!important;
}

.view-staff-members .views-row .views-field-field-personphoto,
.view-staff-members .views-row .views-field-field-personphoto img {
	float: none;
	margin: auto;
	text-align: center;
}
}

@media only screen and (max-width: 1195px) {

.sec-menu {
	position: absolute;
	top: 0;
	right: 0px;
	width: 100%;
	background: #f5f5f5;
	margin: 0;
}

.sec-menu ul {
	float: right;
}

.sec-menu ul li a {
	padding: 17px 10px 10px 10px !important;
	letter-spacing: 1px;
}

.sec-menu ul li.first {
	border-right: none;
}

.sec-menu #search-block-form {
	margin-top: 10px;
	margin-bottom: 10px;
}

.sec-menu #search-block-form {
	padding: 0px 20px 5px 20px;
}
	
.menu-attach-block-wrapper input.form-submit,
#search-block-form input.form-submit {
	position: relative;
	top: 5px;
}

.menu-attach-block-wrapper .form-item-search-block-form {
	top: 2px;
}

#menu-bar {
	width: 845px;
	margin-top: 0px;
	position: inherit;
	margin-left: auto;
	margin-right: auto;
}

#menu-bar img {
	padding-left: 25px;
}

.resp-menu ul li a, .resp-menu ul li .nolink {
	padding: 10px 17px !important;
}

.resp-menu li ul {
	left: 20px;
	padding-right: 0!important;
}

/*#menu-bar ul {
	padding-left: 15px;
	padding-right: 15px;
}*/

.not-front #secondary-content-wrapper {
	border-top: 0px solid black;
	margin: 0px 0px 0;
	padding-top: 30px;
}

#header {
	float: none;
}
#header-wrapper {
	float: none;
}

.brand-logo {
	margin: 40px auto 0px auto;
	float: none;
/*	width: 830px;*/
}

/*.view-staff-members .views-row {
	min-height: 600px;
}*/

 .view-staff-members .views-row .views-field-field-personphoto img {
 	width: 70%;
 }

}

@media only screen and (max-width:1195px) {

.block-catalog-search {
	width: 50%;
	padding: 20px;
	height: 260px;
}

.block-catalog-search select {
font-size: .8em;
width: 95px;
height: 40px;
padding-left: 15px;	
margin-left: -75px;
}

.block-catalog-search #edit-search.form-text {
	font-size: 1em;
	height: auto!important;
	padding: 9.5px 5px;
	float: left;
	margin-left: -25px;
}

.block-catalog-search #edit-submit {
	padding: 20px 30px;
	font-size: 0;
	line-height: 0;
	left: 120px;
	top: -40px;
	background-size: 25px;
}

#catalog-search-catalog-form {
	width: 300px;
}

/* New Library Search */

.library-search {
	width: 50%;
	padding: 20px;
	height: 260px;
}

#block-block-15 {
height: 260px;
}

#graphicText {
	height: 230px!important;
	padding: 20px;
}

#graphicText h2 {
	font-size: 1.1em;
}

#graphicText p {
	font-size: .9em;
}

/* Home Page Slider */

.view-home-page-slider img.image-style-sliderimage {
	width: 92%;
}

.view-home-page-slider .views-field-nothing-2 .sliderContent {
	padding: 30px;
	font-size: 20px;
	line-height: 22px;
}

.view-home-page-slider .content_title a {
	font-size: 30px;
	line-height: 25px;
}

.view-home-page-slider .views-field-nothing-2 .date-display-single {
	font-size: 18px;
	position: relative;
	top: -7px;
}

.view-home-page-slider .views-row.slick-slide {
	left: 3px;
}


.view-home-page-slider .views-field-nothing-2 .sliderContent p {
	margin: 5px 0px;
}

/* Blog Slider */

.home-page-blogs .views-field-title {
	font-size: 1.9em;
}

/* Voca */

.voca p {
	font-size: 1.1em;
	font-weight: 500;
}

}

@media only screen and (max-width: 900px) {
	/* Home Page Slider */
	
	#menu-bar {
		width: 770px;
		margin: auto;
	}
	
	.view-home-page-slider .slick-track {
		padding: 0;
	}
	.view-home-page-slider .views-field-body {
		display: table-footer-group;
	}
	
	.view-home-page-slider .views-field-field-image {
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		position: relative;
		z-index: -1;
	}
	
	.view-home-page-slider img.image-style-sliderimage {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		z-index: -1;
	}
	
	.view-home-page-slider .views-field-nothing {
		display: none;
	}
	
	.view-home-page-slider .views-field-nothing-1 {
		border-color: transparent transparent #b6bec1 transparent;
		border-style: solid;
		border-width: 0px 30px 30px 30px;
		width: 0%;
		height: 0;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		top: -99px;
		z-index: 2;
	}
	
	@-moz-document url-prefix() {
		.view-home-page-slider .views-field-nothing-1 {
		top: -75px!important;
		}
	}
	
	.view-home-page-slider .views-field-body {
	background: none;
	position: relative;
	z-index: 1;
	}
	
	.view-home-page-slider .views-field-body .field-content {
		position: relative;
		background: #B6BEC1;
		width: 70%;
		margin-top: -100px;
		margin-left: auto;
		margin-right: auto;
		padding: 40px;
		left: 0px!important;
		z-index: 1;
	}
	
	.view-home-page-slider .views-row.slick-slide {
		left: 0px!important;
	}
	
	/* Blog Slider */
	
	.blog-slider .clearfix {
		padding-top: 0;
		margin: 0;
	}
	.blog-slider .views-field-body {
		background: #e6e8ea!important;
	}
	
	.blog-slider .views-field-body .field-content {
		background: #fff!important;
	}
	
	.blog-slider .views-field-nothing-1 {
		border-color: transparent transparent #fff transparent;
	}
	
	
}

@media (max-width:765px) {
	#menu-bar {
		width: 100%;
	}
	

	#header,
	#header-wrapper {
		float: none;
		margin-top: 0;
	}
	
	.sec-menu {
		float: none;
		position: relative;
		top: auto;
		background: none;
	}
	
	.sec-menu ul {
		width: 100%;
		box-sizing: border-box;
	}
	.sec-menu ul li {
		float: none;
		padding: 0;
		left: 20px;
	}
	
	.sec-menu ul li a,
	.sec-menu .menu-item-1731 a {
		padding: 0!important;
	}
	
	.sec-menu #search-block-form {
		border: 0;
		padding: 0;
/*		margin-left: -20px;*/
		position: absolute;
		left: 0;
		z-index: 99;
	}
}


/*
 * Masonry resizing */
 


@media only screen and (min-width: 700px) and (max-width:1200px){

.view-tracker.view-display-id-page_1 .view-content .views-row,
.view-tracker.view-display-id-page_2 .view-content .views-row {
    width:43%;
    
}
}

@media only screen and (max-width:699px){

.view-tracker.view-display-id-page_1 .view-content .views-row,
.view-tracker.view-display-id-page_2 .view-content .views-row {
    width:100%;
    padding-left: 0;
    padding-right: 0;
    
}

.view-tracker .views-field-title {
	font-size: 1.7em;
}

.view-tracker.view-display-id-page_1 .view-content .views-row,
.view-tracker.view-display-id-page_2 .view-content .views-row {
	margin: 10px 20px 0px 0px;
}

.writing-your-community-video {
	width: 100%;
	float: none;
	margin-bottom: 40px;
}

.writing-your-community-apply-button a {
	display: block;
	text-align: center;
}
	/* iframe responsiveness */
	
	.iframe-container iframe {
		border: 0;
	}
	.iframe-container {
	  position: relative;
	  height: 0;
	  overflow: hidden;
	  padding-bottom: 56.25%;
	}
	 
	.iframe-container iframe {
	  position: absolute;
	  top:0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	}

}

@media only screen and (max-width:500px) {

.block-catalog-search select {
margin-left: -45px!important;
}

.block-catalog-search #edit-search.form-text {
margin-left: 15px!important;
}

.block-catalog-search #edit-submit {
left: 145px!important;
top: -40px!important;
}
}

@media only screen and (max-width:333px) {
.view-home-page-slider .view-content {
	max-height: 800px;
}

#graphicText h2 {
    font-size: 1.2em!important;
}
}

/* Dennis CSS */
/*
@media only screen and (min-width: 900px) {
	
.view-tracker.view-display-id-page_1 .view-content .views-row {
    width: 27%;
    display: inline-block;
    margin-right: 100px;
    margin-bottom: 50px;
}

.view-tracker.view-display-id-page_1 .view-content .views-row {
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
    padding: 20px 50px 20px 50px;
}
}*/

